<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./content/css/site.css">
    <title>TEMAS DE ESTILOS</title>
</head>

<body>
    <div class="base">Base</div>
    <div class="important">Important</div>
    <div class="warning">Warning</div>
    <p class="primary-font">Principal font</p>
    <p class="secondary-font">Secondary font</p>
    <div class="box-with-shadow">Box with shadow</div>
</body>

</html>